/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body, input {
	font-family:"Avenir Regular", Arial, Helvetica, sans-serif!important;
}

.nf-pass.field-wrap .nf-field-element:after {
    color: #bed630 !important;
	line-height:42px !important;
	font-family:"Avenir Regular", Arial, Helvetica, sans-serif!important;
}
.nf-form-content .nf-field-container #nf-field-16-wrap .nf-field-element > div::after {color:#787878!important;}
.nf-form-content .nf-field-container #nf-field-16-wrap .nf-field-element .ninja-forms-field{color:#000000!important;}
.nf-form-content .nf-field-container #nf-field-19-wrap .nf-field-element > div::after {color:#787878!important;}
.nf-form-content .nf-field-container #nf-field-19-wrap .nf-field-element .ninja-forms-field{color:#000000!important;}

.nf-pass .nf-element {border-color: #bed630 !important;}

.nf-form-content .nf-field-container #nf-field-16-wrap .nf-field-element .ninja-forms-field{
	font-family:"Avenir Regular", Arial, Helvetica, sans-serif!important;
}

.nf-field-label {color:#ffffff!important;}

.nf-form-fields-required{
	display:none;
}

input[type="button"] {
-webkit-appearance: none;
border-radius: 0;
}

.columnpadding{
	padding:0px 25px;
}

.rounded-corners .fusion-column-wrapper{
	border-radius: 30px 0px 30px 0px;
}

.width330 .fusion-column-wrapper{
	border-radius: 30px 0px 30px 0px;
}


.fusion-footer-widget-column .widget .widget_media_image img{
	text-align:center;
	margin:0 auto;
}

.fusion-widget-area .col-lg-4:first-child {
    width: 50%;
  }
.fusion-widget-area .col-lg-4:nth-child(2) {
    width: 35%;
  }
.fusion-widget-area .col-lg-4:nth-child(3) {
    width: 15%;
  }

ul li {
	font-family:"Avenir Regular", Arial, Helvetica, sans-serif;
}



@media only screen and (max-width: 720px) {
.width330{
	max-width:330px;
	position: relative; 
	left: 50%;
	transform: translateX(-50%);
	}
.stack{
		display:block;
		width:100%!important;
	}	
.stack img{
		display:block;
		width:50%!important;
	}
.tfs-button-1{margin-top:1.25%!important;}
}

@media only screen and (max-width: 420px) {
	.fontsm{font-size:12px; color:red; line-height:18px!important;}
}

